/* CSS Document */
body{	
	margin:0px; padding:0px;
	font: 0.8em Arial, Helvetica, sans-serif;
	line-height: 16px;
	background: #fff url(images/mainbg.gif) repeat-x; 
	color: #454545; 
}

body,html{height:100%; margin:0; padding:0px;}

a {
	color: #315a83; 
	background: inherit;
}

a:hover {
	color: #bc243c;
	background: inherit;	
}

a.title {
	color: #FE6700;
	background: #FFF;
}

h1 {
	font: bold 2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px; 
	padding: 2px 0 0 0px;
	margin: 0;
	color: #464548;
	background: inherit;
}

h1 a, h2 a {
	text-decoration: none;
	color: #464548;
	background: inherit;
}

h1 a:hover, h2 a:hover {
	color: #bc243c;
	background: #FFF;
}

h1 .red{
	color: #C3593C;
	background: inherit;
}


h2 { 
	margin: 0 0 5px 0; 
	padding: 0; 
	font: bold 20px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #000; 
	background: inherit;
}

h2 .yellow{
	color: #ffffac;
	background: inherit;
}

p {	margin: 0 0 5px 0; }

ul { 
	margin: 0; 
	padding : 0; 
	list-style : none; 
}

.body_txt {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	line-height:15px;
}

.title {
	font-family: 'arial';
	font-size: 14px;
	font-weight: bold;
	color: #323334;
	border-bottom: dotted #999999 1px;
	line-height:24px;	
}


#layout {width:100%; margin:auto; padding:0;}
#mainheader { 
	clear: both;
	background: url(images/imgtop_header.jpg) no-repeat top center;
	height: 230px;
	margin: auto;
	padding: 0;
}

#sitename { 
	clear: both;
	height: 163px;
	width:780px;
	margin: auto;
	padding: 0;
}
#sitename .padding { padding:65px 0 0 40px;}	
#sitename h1 { 
	margin: 0; 
	color: #000; 
	font-family:'arial';
	font-size:36px;
	font-weight:bold;
	}
	

/*- topmenu --------------------------- */

#topmenu {
        margin: auto;
        padding: 0 0 0 28px;
        height: 55px;
		width:750px;
		text-align:center;
}

#topmenu ul {
        border: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
}

#topmenu ul li {
        display: block;
        float: left;
        text-align: center;
        padding: 0;
        margin: 0;
}

#topmenu ul li a {       
        width: 78px;
        height: 29px;
        padding: 10px 0 0 0;
        margin: 0;
        color: #fff;
        text-decoration: none;
        display: block;
        text-align: center;
        font: bold 12px "arial";
}

#topmenu ul li a:hover {
        color: #fff;
        background: #bc243c;
		height: 25px;
}

#topmenu a:active {
		height: 29px;
        background: #828282;
        color: #fff;
}

#topmenu li#active a {
		height: 29px;
        background: #828282;
        color: #fff;
}

-->

#container{
	clear: both; margin:auto; padding:0; width:100%;
	}
	
#page_content { 
	clear: both;
	height: 100%;
	width:780px;
	vertical-align:top;
	margin: auto;
	padding: 0;
	}

/*----left Panel----*/
.left {
	float: left;
	width: 500px;
	margin: 0 0 10px 0;
}
	.left_panel {
		margin: 0 0 15px 0;
		padding: 0 0 0 10px;
	}

	.lefttop {
		height: 10px;
		background: #222222 url(images/lefttop.gif) no-repeat;
		color: #FFF;
	}
	
	.leftblock {
		color: #eee;
		padding: 2px 12px 10px 12px;
		margin: 0 0 15px 0;
		background: #222222 url(images/leftbtm.gif) no-repeat bottom left;
		height: 140px;
	}
	
	.leftblock a {
		color: #FFFCD1;
		background: inherit;
	}
	
	.leftblock h2 {
		color: #fff;
		background: #bc243c;
		padding: 5px 5px 5px 10px;
	}
	
/*----left Panel----*/


/*----right Panel----*/
.right {
	float: right;
	width: 234px;
	margin: 0 0 10px 0;
}

.right a {
	color: #bc243c;
	background: inherit;
}

.right a:hover {
	color: #323334;
	background: inherit;
}

		
	.rigttop {
		background: url(images/shp_topright.gif) no-repeat;
		color: #fff;
		height: 17px;
	}
		
	.right_articles {
		font-size: 0.9em;
		background: #eaeaea url(images/shp_btmright.gif) no-repeat bottom left;
		color: #000;
		padding: 0px 15px 17px 20px;	
		margin: 0 0 10px 0;
	}


/*----right Panel----*/


/*--------------footer-----------------*/
#footermain{
	height:85px;
	width:100%;
	background:url(images/footer_bg.gif) repeat-x top left; 
	color:#fff; font:13px/20px 'arial';
	margin:auto; 
	clear:both; 
	padding:45px 0 0 0;}

#footer{width:780px; position:relative; margin:0 auto;}
#footer ul{width:510px; height:22px; position:relative; margin:0 auto;}
#footer li{float:left; }
#footer ul li a{padding:0 10px 0; color:#fff; text-decoration:none; font-size:12px; font-weight:bold;}
#footer ul li a:hover{text-decoration:underline;font-weight:bold;}
#footer .copyright{width:380px; position:relative; margin:0 auto; color:#fff;  font-size:12px;}
#footer .copyright a{ margin:0; color:#fff;  font-size:12px;} 
#footer .copyright a:hover{ margin:0; color:#ff0000;  font-size:12px;} 
/*----/end footer----*/